Subject: RE: Paris session timings -please comment

From: [email-masked]
Date: Wed, 6 Apr 2005 10:26:17 +0300

Hi Brian,

> The venue is a conference centre, but I'm told there are places
> nearby for lunch and good Metro connections for the evening.

Thanks for the update, this seems perfectly reasonable to me.

John
 
>      Brian
> 
> [email-masked] wrote:
> > Hi Brian,
> > 
> > 
> >>As you may realise, getting lunch at 11:30 and dinner at 5:30
> >>is essentially impossible in Paris. So I would like to propose
> >>a different layout for the sessions in Paris, which will match local
> >>meal times. Marcia has already said she could work with this.
> >>
> >>There will be a bit of a rush on Tuesday between the last session
> >>and the social, and we are still planning to hold two plenaries
> >>in Paris, since there seems to be enough material.
> >>
> >>The Sunday and late evening sessions aren't shown.
> >>
> >>Please comment... we need to move ahead on this ASAP.
> > 
> > 
> > Basically, this seems OK to me - but any clue to the exact place
> > of the venue?  Are there restaurants, etc. with walking distance?
> > Its a bit hypothetical otherwise.
> > 
> > John
> > 
> 
>